portal .highlight {
    color: var(--secondary-color);
}

portal h1 {
    font-size: 26px;
    margin-bottom: 0px;
    color: var(--primary-color);
}

portal h2 {
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

portal h3 {
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}

logo-header.orders {
    display: block;
    text-align: center;
    padding: 50px 30px 80px 30px;
    width: 100%;
}

logo-header.orders svg {
    max-width: 86px;
    margin-bottom: 25px;
}

logo-header.orders svg path {
    fill: var(--primary-color) !important;
}

countdown {
    display: block;
    padding: 20px 30px 50px 30px;
    margin-bottom: 50px;
    text-align: center;
    margin-top: -90px;
}

countdown p {
    font-size: 12px;
}

orders {
    display: block;
    padding: 120px 30px;
    padding-top: 0px;
    width: 100%;
}

orders p.return {
    font-size: 13px;
    font-weight: bold;
    float: left;
}

orders .print {
    float: right;
    font-size: 18px;
}


orders.login {
    text-align: center;
    padding-top: 20px;
}

orders.login h2 {
    margin-bottom: 5px;
    font-size: 18px;
}

orders.login p {
    margin-bottom: 5px;
    font-size: 14px;
}

orders.login p a {
    text-decoration: underline;
    font-weight: bold;
}

orders .order-section {
    margin-bottom: 60px !important;
    overflow: hidden;
}

orders .order-section:last-of-type {
    margin-bottom: 0px !important;
}

orders .order-section.order-section-top {
    margin-bottom: 50px !important;
}

orders .order-section h2 {
    margin-bottom: 25px;
}

orders .order-section .order-detail {
    margin-bottom: 25px;
    width: 25%;
    float: left;
}

orders .order-section .order-detail.order-detail-half {
    margin-bottom: 25px;
    width: 50%;
    float: left;
}

orders .order-section .order-detail.order-detail-full {
    margin-bottom: 25px;
    width: 100%;
    float: left;
}

orders .order-section .order-detail.order-detail-full.item {
    width: 100%;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

orders .order-section .order-detail h3 {
    margin-bottom: 5px;
}

orders .order-section .order-detail p {
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 0px;
}

orders .order-section .order-detail p.order-detail-description {
    font-weight: 400;
    margin-bottom: 10px;
}

orders .order-section .order-detail p.order-detail-description.total {
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    color: var(--secondary-color);
    font-size: 14px;
}

orders .order-section .order-detail p.order-detail-meta {
    font-weight: 400;
}

orders .order-section .order-detail p.order-detail-qty {
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    font-size: 14px;
}

orders .order-section .order-detail .order-detail-spacer {
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    background: #022637;
}

orders .order-section .order-detail p.order-detail-total {
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    color: var(--secondary-color);
    font-size: 14px;
}

countdown {
    display: block;
    padding: 20px 30px 50px 30px;
    margin-bottom: 50px;
    text-align: center;
}

countdown p {
    font-size: 12px;
}

orders {
    display: block;
    padding: 120px 30px;
    padding-top: 0px;
    width: 100%;
}

orders p.order-description {
    font-size: 13px;
    margin-top: -10px;
}

orders p.notification {
    font-size: 14px;
    text-align: center;
}

orders.previous {
    padding-top: 0px;
}

orders .orders-list {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}

orders .orders-list .order-item {
    width: 100% !important;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    align-items: center;
}

orders .orders-list .order-container:hover {
    background: #FAFAFA;
}

 orders .orders-list .order-container.order-container-title:hover {
    background: transparent;
}

orders .orders-list .order-item h3 {
    font-size: 15px;
    color: #000;
    margin-bottom: 0px;
    font-weight: bold;
}

orders .orders-list .order-item .meta {
    width: 20%;
    float: left;
    font-size: 13px;
    margin-bottom: 0px;
    color: #000;
    font-weight: 600;
    overflow: hidden;
    display: block;
    padding: 20px 0px;
}

orders .orders-list .order-container {
    position: relative;
}

orders .orders-list .order-container .order-item.order-item-details .meta {
    font-weight: 800;
    font-size: 14px;
    color: var(--primary-color);
}

orders .orders-list .order-item .meta.id {
    width: 10%;
}

orders .orders-list .order-item .meta.name {
    width: 30%;
}

orders .orders-list .order-item .meta.name span {
    width: 100%;
    display: block;
    font-size: 10px;
    font-weight: 400;
}

orders .orders-list .order-item .meta .meta-icon {
    float: right;
    font-size: 18px;
    margin-left: 20px;
}

orders .orders-list .order-container .meta-action {
    position: absolute;
    right: 60px;
    top: 50%;
    bottom: 50%;
    z-index: 98;
    margin-top: -13px;
}

orders .orders-list .order-container .meta-action.meta-action-restore {
    right: 92px;
    top: 50%;
    bottom: 50%;
    margin-top: -15px;
}

orders .orders-list .order-container .meta-action button {
    display: block;
    height: auto;
    width: auto;
    padding: 0px;
    border: none;
    background: transparent;
    z-index: 99;
    font-size: 18px;
}

orders .orders-list .order-container .meta-action button:hover {
    color: #578D30;
}

orders .orders-list .order-container .meta-action a:hover {
    color: #C10C2C;
}

orders .orders-list .order-container .meta-action.meta-action-restore svg {
    font-size: 14px;
}

orders.login {
    text-align: center;
    padding-top: 20px;
}

orders.login h2 {
    margin-bottom: 5px;
    font-size: 18px;
}

orders.login p {
    margin-bottom: 5px;
    font-size: 14px;
}

orders.login p a {
    text-decoration: underline;
    font-weight: bold;
}

@media (max-width: 991px) {

    orders .order-section .order-detail {
        width: 50%;
    }

}

@media (max-width: 767px) {

    orders {
        padding-left: 15px;
        padding-right: 15px;
    }

    orders .orders-list .order-container .order-item.order-item-details .meta, orders .orders-list .order-item .meta {
        font-size: 11px;
    }

}

@media (max-width: 599px) {

    logo-header.orders svg {
        max-width: 50px;
        margin-bottom: 25px;
    }

    portal h1 {
        font-size: 22px;
    }

    orders .order-section .order-detail {
        width: 50%;
    }

    orders .order-section .order-detail.order-detail-half {
        width: 100%;
    }

}

@media print {
    
    logo-header.orders {
        transform: scale(0.5);
        padding-top: 0px;
        padding-bottom: 45px;
    }
    
    orders .order-section .order-detail {
        width: 25%;
    }
    
    orders .order-section.order-section-top {
        margin-bottom: 25px !important;
    }
    
    orders .order-section {
        margin-bottom: 30px !important;
    }

    top-bar, header, footer {
        display: none;
    }
    
    portal h2 {
        font-size: 17px;
    }
    
    orders .order-section h2 {
        margin-bottom: 15px;
    }
    
    orders .order-section .order-detail h3, portal p {
        font-size: 14px;
    }

}